petsc-3.4.2 2013-07-02

# MATSOLVERCLIQUE

A solver package providing direct solvers for distributed and sequential matrices via the external package Clique. Use ./configure --download-clique to have PETSc installed with Clique

### Options Database Keys

| -mat_clique_ | -
| -mat_clique_ <integer> | -

### See Also

PCFactorSetMatSolverPackage(), MatSolverPackage

Level:beginner
Location:src/mat/impls/aij/mpi/clique/clique.cxx
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages